.product__block{
    display: block;
    .product__img{
        height: 380px;
        position: relative;
        img{
            width: 100%;
            height: 100%;
            @include cover;
        }
        .sticker{
            position: absolute;
            top: 30px;
            left: 30px;
            span{
                text-transform: uppercase;
                font-weight: $medium;
                font-size: 13px;
            }
        }
    }
    .product__bottom{
        margin-top: 15px;
    }
    .product__name{
        font-size: 13px;
        font-weight: $medium;
        margin-bottom: 13px;
    }
    .product__hover{
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        height: 70px;
        display: block;
        text-align: center;
        padding: 27px 0;
        font-size: 14px;
        font-family: 'Roboto';
        font-weight: $medium;
        background-color: rgba(255,255,255,0.7);
        opacity: 0;
        transition: .3s;
    }
    &:hover{
        .product__hover{
            opacity: 1;
        }
    }
}
.old__price{
    font-size: 14px;
    color: #4d4d4d;
    text-decoration: line-through;
    margin-left: 14px;
}
.cat__products{
    margin: 0 -15px;
    .product__block{
        width: calc(25% - 30px);
        margin: 0 15px 65px 15px;
    }
}
